/* ================================================================================ */
/* Font family  */
/* ================================================================================ */


@font-face {
  font-family: 'GT_Walsheim_Pro';
  src: url('./fonts/GTWalshiemPro/GTWalsheimPro-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'Gabriola';
  src: url('./fonts/Gabriola/gabriola-font/Gabriola.ttf') format('ttf');
}

@font-face {
  font-family: 'Constantia';
  src: url('./fonts/Constantia/Constantia-Font/Constantia\ Font.ttf') format('ttf');
}

@font-face {
    font-family: 'Lora_reg';
    src: url('/public/website/fonts/Lora-Regular.ttf');
}

@font-face {
    font-family: 'Lora_italic';
    src: url('/public/website/fonts/Lora-Italic.ttf');
}


/* font-families : 'GT_Walsheim_Pro' , 'Gabriola' , 'Constantia' */

/* ================================================================================ */
/* Global Colors  */
/* ================================================================================ */

:root {
  --white-color: #ffffff;
  --dark-color: #1D1E32;
}



/* ================================================================================ */
/* Global Button  */
/* ================================================================================ */

.black_btn {
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  color: var(--white-color);
  background-color: var(--dark-color );
  border-radius: 12px;
  text-align: center;
  padding: 15px 45px;
}


.black_btn:hover , .submit_btn:hover{
  color: var(--white-color);
  background-color: var(--dark-color);
}



.white_btn {
  width: 210px;
  height: 60px;
  font: 20px;
  line-height: 30px;
  font-weight: 400;
  color: var(--dark-color);
  background-color: var(--white-color );
  border-radius: 12px;
  padding: 19px 54px;

}

.white_btn:hover{
  color: var(--dark-color);
  background-color: var(--white-color);
}


/* ================================================================================ */
/* Global Size  */
/* ================================================================================ */

h1 {
  font-size: 120px;
  line-height: 125px;
  font-weight: 400;
}

h2 {
  font-size: 70px;
  line-height: 89px;
  font-weight: 700;
}

h3 {
  font-size: 60px;
  line-height: 76px;
  font-weight: 400;
}

h4 {
  font-size: 50px;
  line-height: 53px;
  font-weight: 700;
}

h5 {
  font-size: 30px;
  line-height: 46px;
  font-weight: 400;
}


.h5_gabriola{

  font-size: 35px;
  line-height: 66px;
  font-weight: 400;
  font-family: 'Gabriola', 'sans-serif' ;

}

.f_lora_size{
  font-size: 40px;
  line-height: 125px;
  font-weight: 400;
}


.h6_lora{
  font-size: 20px;
  line-height: 26px;
  font-weight: 700;
}

/* 
.p_16{
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  font-family: 'Poppins', sans-serif;

} */


p,
span , a{
  font-size: 18px;
  line-height: 35px;
  font-weight: 400;
  text-decoration: none;
}

li{
  list-style-type: none;
}

.f_poppins_regular{
  font-size: 18px;
  line-height: 35px;
  font-weight: 400;
}

.f_gt_walsheim_reg{
  font-size: 19px;
  line-height: 32px;
  font-weight: 400;
}
.f_constantia_reg{
  font-size: 32px;
  line-height: 53px;
  font-weight: 400;
}

.f_poppins_16_regular{
  font-size: 16px;
  line-height: 25px;
  font-weight: 400;
}
.f_poppins_12{
  font-size: 12px;
  font-weight: 400;
}

.f_poppins_20_regular{
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
}


.f_poppins {
  font-family: 'Poppins', sans-serif;

}

.f_lora {
  font-family: 'Lora', sans-serif;

}
.f_gt_walshiem {
  font-family: 'GT_Walsheim_Pro' , 'sans-serif';

}
.f_constantia {
  font-family: 'Constantia' , 'sans-serif';

}



/* ================================================================================ */
/* Header Css */
/* ================================================================================ */



/* ================================================================================ */
/* Footer Css */
/* ================================================================================ */


/* /////////////////////////////////////////////////////////////////////////// */
/* Navbar section Start */

.cus_container {
  max-width: 1440px;
}


.navigation_bar .navbar_section {
  background-color: var(--white-color);
}


.navbar_section nav .nav_items_sec {
  display: flex ;
  justify-content: space-between ;
  align-items: center ;
  margin-inline: auto;
}

.navbar_section nav .nav_items_sec li a:visited{
  color: var(--dark-color);
}

.navbar_section nav .nav_items_sec li a:active{
  font-weight: bold;
  font-style: italic;
  text-decoration: underline;
}

.navbar_section nav .shopping_icon {
  font-size: 30px;
  padding: 10px;

}

.nav_items_sec li a {
  margin-inline: 20px ;
  color: var(--dark-color);
}

.navbar_section .top_nav_login_btn .cart_btn { color: #212529; position:relative; margin-right: 10px; cursor: pointer; } 
.navbar_section .top_nav_login_btn .cart_btn .badge { position: absolute; right: 5px; border-radius: 50%; top: -10px; font-size: 10px; padding: 4px 5px; width: 20px; height: 20px; background-color: red; } 



/* /////////////////////////////////////////////////////////////////// */
/* <!-- About us bg section page content --> */

.aboutus_bg_sec{
  background: linear-gradient(0deg, #171717cb, #171717cb) , url("../images/sec_img3.png") right top;
  width: 100%;
  height: 470px;
  margin-bottom: 105px;
  object-fit: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.aboutus_bg_sec h1{
  margin-top: 130px;
}
.aboutus_bg_sec p{
  margin-top: 45px;
}

.aboutus_bg_sec h1 , p {
  color: var(--white-color);
  text-align:center;
}




/* /////////////////////////////////////////////////////////////////// */
/* <!-- Bootstrap Form Login Modal --> */

input , textarea{
  outline: none !important;
  box-shadow: none !important;
  border: 1px solid #707070 !important;
}

.bootstrap_modal .h5_gabriola{
  line-height: 57px;
}

.bootstrap_modal .modal-body form{
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.bootstrap_modal .modal-body input{
  height: 60px;
}


.modal-header {
  border: none;
  padding: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
}


.modal-content {
  padding: 10px 30px;
  border-radius: 16px;
}

.login_btn_div{
  display: flex;
  justify-content: center;
  align-items: center;
}



/* ///////////////////////////////////////////////////////////////////// */
/* Top Bg image (section) top_bg_sec  */



.top_bg_sec{
  background: linear-gradient(0deg, #171717f0, #171717cb) , url("../images/sec_img3.png") no-repeat right top;
  position: relative;
  width: 100%;
  height: 810px;
  background-size:cover;
  object-fit: cover;
  margin-bottom: 150px;

  /* background:; */
}

.top_bg_sec span{
  font-size: 120px;
  line-height: 125px;
  font-weight: 400;
  font-style: italic;
}

.banner_right_img{
  position: absolute;
  right: 0px;
  top: 20px;
  margin-top: 60px;

}

.top_bg_sec .slider_col{
  display: flex;
  align-items: center;
  height: 800px;
}


.top_bg_sec .inner_col p{
  margin-bottom: 50px;

}

.top_bg_sec a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 55px;
}

.top_bg_sec .inner_col{
  color: var(--white-color);
  display: flex;
  align-items: flex-start;
  flex-direction: column;

}

.top_bg_sec .inner_col p {
  text-align: start;
}


.top_bg_sec .banner_slider{
  padding-block: 30px;
  position: unset;
}

.top_bg_sec .swiper-button-next{
  position: absolute;
    bottom: 15%;
    right: 46%;
    top: 92%;
    background-color: white;
    color: black;
    padding: 12px;
    border-radius: 8px;
    width: 38px;
    height: 38px
}
.top_bg_sec .swiper-button-prev{
  position: absolute;
  bottom: 15%;
  left:  49% ;
  top: 92%;
  background-color: white;
  color: black;
  padding: 12px;
  border-radius: 8px;
  width: 38px;
  height: 38px;
}

:is(.swiper-button-next,.swiper-button-prev)::after {
  font-size : 18px !important;
  font-weight : bold !important;
  
}

/* /////////////////////////////////////////////////////////////////////////////// */
/* A New Standard In Manufacturing (section) */

.manufacturing_section{
  margin-top: 220px;
}

.manufacturing_section .inner-col {
  display: flex;
  align-items: center;
}

.manufacturing_section .first_two_img {
    gap: 2.3rem;
}

.manufacturing_section .first_two_img .large {
    height: 450px;
}

.w-47 {
  width: 47%!important;
}

.manufacturing_section .first_two_img .med {
    height: 350px;
}

.manufacturing_section .first_two_img>div {
    border-radius: 15px;
    overflow: hidden;
}

.manufacturing_section .first_two_img .large:last-of-type {
    margin-top: -100px;
}

.manufacturing_section img{
  width: 100%;
  height: 100%;

}


/* manufacturing_section Content */

.manufacturing_section .tailoring_content_sec h6 {

  font-weight: bold;
}

.manufacturing_section .tailoring_content_sec h5 , h3 ,h2 , p , h6{
  text-align: start;
}

.manufacturing_section .tailoring_content_sec a{
  /*display: block;*/
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 28px;
    width: fit-content;
}

.manufacturing_section .tailoring_content_sec{
  padding-left: 30px;
}

.manufacturing_section .tailoring_content_sec .circle_icon{
  margin-right: 15px;
  font-size: 14px
}


/* /////////////////////////////////////////////////////////////////////////////// */
/* Footer section */


.footer_sec{
  background :  linear-gradient(0deg, #1D1E32cb, #1D1E32cb) , url('../images/footer_back_img.png');
  width: 100%;
  height: 195px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: flex;
  align-items: center;
}

.footer_sec .footer_sec_flex{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer_sec .footer_sec_flex a {
  color: white;
  padding: 20px;
  font-size: 20px;
}

/* ///////////////////////////////////////////////////////////////// */
/* copyright section */

.copyright_sec p {
  text-align: center;
  color: #989898;
  padding-block: 10px;
  margin: 0px;
}






/* //////////////////////////////////////////////////////////// */
/* <!-- Manufacturing Taailoring Section --> */





/* tailoring_content_sec */

.tailoring_content_sec  h6:last-child{

  margin-bottom: 40px;

} 

.tailoring_content_sec p{
  color: var(--dark-color);
  text-align: start;
}





/* /////////////////////////////////////////////////////////////// */
/* <!-- Locally Made with love Section --> */

.locally_made_sec_cont{
  display: flex;
  flex-direction: column;
  align-items: center;
  
}


.locally_made_sec span{
  font-size: 70px;
  line-height: 125px;
  font-weight: 400;
  font-style: italic;
}

.locally_made_sec_cont h3 {
  margin-top: 105px;
}

.locally_made_sec_cont h3 , .locally_made_sec_cont p {
  color: var(--white-color);
  text-align: center;
}

.locally_made_sec {
  background: linear-gradient(0deg, #1D1E32cb, #1D1E32cb) , url("../images/alteration-in-singapore.png") no-repeat right top;
  height: 655px;
  margin-top: 100px;
}







/* 
<!-- //////////////////////////////////////////////////////////////////////////////-->
<!-- Locallly Made Section Swiper js Slider -->
 */

 .cards_section{
  margin-top: -200px;
  overflow-x: hidden;
}


.cards_section .slider_cards_images img{
  width: 330px;
  height: 350px;
  border-radius: 16px;
}



.localmade{
  padding-block: 30px;
}

/* 
<!-- //////////////////////////////////////////////////////////////////////////////-->
<!-- <!-- Our Services Section --> -->
 */

 .our_services_section{
  margin-bottom: 100px;
 }


 /*Our Service Content */
 .our_services_section h5{
  margin-top: 80px;

 }
 .our_services_section h3 , h5{
  text-align: center;
 }

 .hover_card_heading h5{
  margin: 0px;
  padding: 12px 30px;
 }

 /* Our Service cards section */

 .our_services_cards_sec .our_services_cards img{

   width: 450px;
   height: 370px;
 }

 .our_services_cards_sec .our_services_cards .Hover-card{
    /*width: 450px;*/
    height: 370px;
    margin-top: 60px;

 }

 .our_services_cards_sec .our_services_cards .Hover-card .Hover-card-content {
  padding-inline: 40px;
 }

 .our_services_cards_sec .our_services_cards .Hover-card .Hover-card-content h5 {
  margin-top: 10px;
}


 h5{
  font-size: 30px;
  line-height: 46px;
  font-weight: 500;
}


 .Hover-card { position: relative;}
 .Hover-card .Hover-card-image { position: relative; overflow: hidden;}
 .Hover-card .Hover-card-image .hover_card_heading { position: absolute; bottom: -8px;background: #000000d6; color:white; width: 100%;  padding: 5px; transition: ease 1s;}
 .Hover-card .Hover-card-content {  position: absolute; bottom: 0;  width: 100%; height: 0%;  background: #000000d6;  text-align: center;  display: flex; align-items: center; justify-content: center;  flex-direction: column;  overflow: hidden; transition: ease 1s;}
 .Hover-card .Hover-card-content * { color: white;}
 .Hover-card:hover .Hover-card-image .hover_card_heading { opacity: 0; transition: ease 1s;}
 .Hover-card:hover .Hover-card-content { height: 100%; transition: ease 1s;}

 .hover_card_heading{
  display: flex;
  justify-content: space-between;
 }

 .Hover-card-image{
  height: 370px;
 }

 .Hover-card-image img{
  width: 100%;
  height: 100%;
  object-fit: cover;
 }
 .Hover-card{
  box-shadow: 0px 3px 37px 0px rgba(0,0,0,0.1) !important;

 }


 .buy_now_div a:active{
  font-style: italic;
  text-decoration: underline;
 }

 .buy_now_div{
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
 }

 .buy_now_div i {
  font-size: 22px;
  margin-inline: 10px;
 }

 
/*  
<!-- ////////////////////////////////////////////////////////////////////// -->
<!-- Corporate Apparel section  --> */


.corporate_apparel_sec{
  
  /* background: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)) , url("../images/corporate_apparel_bg.png") no-repeat right top; */
  background-image: url('..//images/Mask\ Group\ 2.png');
  background-color: #1D1E32;
  width: 100%;
  height: 500px;
  
}
.corporate_apparel_sec h3{
  color: var(--white-color);
  margin-top: 110px;

}

.corporate_apparel_sec p{
  margin-top: 24px;
}
.corporate_apparel_sec a{
  display: block;
  margin-top: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  height: 60px;
  font-weight: 400;
  padding:0px ;
}

.coprporate_side_img1{
  position: relative;
  z-index: 1;
  top: 0px;
  margin-top: 70px;
  margin-left: 140px;
}

.coprporate_side_img1::before {
  content: '';
  background: url('../images/corporate_side_img1.png');
  position: absolute;
  width: 330px;
  height: 382px;
  top: -20px;
  left: -65px;
  z-index: -1 ;
 
}



.corporate_slider .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  border: 2px solid white;
  background: white;
  opacity: 1;
}


.my_swiper{
  position: unset !important;
  padding-top: 30px !important;
}

/* 

<!-- ///////////////////////////////////////////////////////////////////// -->
<!-- Our Collection (featured Collection) section --> */

.our_collection_cards_sec{
  margin-bottom: 100px;
}


.our_coll_sec_content h5 , h3{
  text-align: start;
}

.our_collection_sec{
  margin-bottom: 100px;
 }

  /*Our collection Content */
  .our_collection_sec h5{
    margin-top: 60px;
  
   }

   /* .our_collection_cards_sec .Hover-card , .Hover-card-image img{
    width: 450px;
    height: 370px;
   } */



/*    
<!-- ///////////////////////////////////////////////////////////////////// -->
<!-- Toronto Garment factory Section --> */


.toronto_garment_sec{
  background: linear-gradient(0deg, #1d1e32dc, #1D1E32dc) , url("../images/toronto_sec_bg.png") no-repeat right top;
  width: 100%;
  height: 580px;
  
}


.toronto_garment_sec .inner-col{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.toronto_garment_sec .inner-col h3{
  color: var(--white-color);
  margin-top: 105px;
  margin-bottom: 40px;
}

.toronto_garment_sec .inner-col p {
  text-align: start;
}

.toronto_garment_sec .inner-col a{
  display: block;
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  height: 60px;
  font-weight: 400;
  padding: 0px;
}


/* toronto_garment_sec_video  */

.toronto_garment_sec_video video{
  width: 450px;
  height: 390px;
}



/*    
<!-- ///////////////////////////////////////////////////////////////////// -->
<!-- contact us  Section --> */

 .contact_us_sec{
  padding-block: 100px;
 }

 .contact_us_sec .contact_us_sec_content h3{
  margin-bottom: 70px;
 }

 .contact_us_sec .contact_us_sec_content h3 , h5{
  text-align: center;
 }



 /* contact us Form section */

 .contact_us_sec .h5_gabriola{
  line-height: 57px;
 }

 .contact_us_sec form input {
  width: 930px;
  height: 55px;
 }


 .contact_us_sec form textarea{

  width: 930px;
  height: 145px;
 }


 .submit_btn_div{
  display: flex;
  align-items: center;
  justify-content: center;
 }

 .submit_btn{
  width: 150px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  padding: 19px 54px;
  font-family: 'Poppins', sans-serif;
  color: var(--white-color);
  background-color: var(--dark-color );
  border-radius: 12px;
  margin-top: 36px;
 }


 .contact_us_bg{
  margin-bottom: 0px;
 }




/* our collection page  */

 .our_collect_page {
  margin-bottom: 60px;
 }




 .our_collect_page_cards .Hover-card{
  margin-inline: 11px;
  margin-bottom: 50px;
 }


 .load_more_btn_div{
  display: flex;
  justify-content: center;
  align-items: center;
 }


 .load_more_btn{
  width: 150px;
  height: 60px;
  padding: 0px;
  display: flex ;
  justify-content: center;
  align-items: center;

 }




/* ////////////////////////////////////////////////////////////////// */
 /* checkout page Css */

 .checkout_page{
  margin-top: 130px;
  margin-bottom: 195px;
 }

 .checkout_page label.h5_gabriola{
  font-size: 30px !important;
  font-weight: 400 !important;
  line-height: 74px !important;
 }

 .checkout_page input{
  height: 60px;
 }

 .checkout_page .account{
  display: flex;
  align-items: center;
 }

 .checkout_page .account input{
  width: 20px;
  margin-right: 10px;

 }

 .checkout_page label::placeholder{
  font-family: 'poppins' , 'sans-serif';
 }

 .bill h5{

  text-align: start;
  margin-bottom: 50px;
  font-weight: 700;
}


.product-info h5{
  text-align: start;
  font-weight: 700;
}

.bill h2 {
  text-align: start;
  font-size: 35px;
  font-weight: 700;
  text-align: start;

}

.product-cart .paynow a{
  /*width: 190px;
  height: 60px;*/
  padding: 18px 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.checkout_page .product-cart .total-shipping .price, .checkout_page .product-cart .total .price {display: flex;}

.product-info ul {
  list-style: none;
  font-size: 11px;
  padding: 0;
}

.single-product {
  display: flex;
  gap: 20px;
}

.total-shipping ul {
  list-style: none;
  border-top: 1px solid #0000001c;
  padding: 0;
}

.total {
  border-top: 1px solid #0000001c;
  border-bottom: 1px solid #0000001c;
  padding: 10px;
}


.color_price span{
  display: block;
}


.color_price{
  display: flex;
  justify-content: space-between ;
  color: #707070;
}

.price{
  color: var(--dark-color);
  margin: 0px;
  font-weight: 500;
}

.product-img img{
  width: 100%;
  height: 100%;
}

.product-img {
  width: 160px;
  height: 130px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  padding: 20px;
}
.product-info {
  width: 80%;
}

.paynow {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.paynow i {
  font-size: 28px;
  padding-inline: 10px;
}

.paynow i:hover{
  cursor: pointer;
}

.paynow .h5_gabriola{
  font-size: 30px;
}

li.col.color_price {
  padding: 7px;
}

a:hover {
  color:white
}
.product-cart {
  border: 1px solid black;
  padding: 25px;
  border-radius: 14px;
  box-shadow: rgba(0, 0, 0, 0.042) 0px 7px 46px;
}


/* //////////////////////////////////////////////////////////////////// */
/* similar collection section . */

.similar_collection_section{
  margin-top: 100px;
  margin-bottom: 60px;
}




/* //////////////////////////////////////////////////////////////////// */
/* product cart detail section . */

.product_cart_section{
  margin-top: 125px;
}

.product_cart_cont{
  margin-top: 10%;
}

.product_cart_section .product_slider .swiper-slide{
  box-shadow: -5px 5px 37px 0px rgba(0,0,0,0.2);
  padding: 100px;
}


.product_cart_section .product_slider .swiper-slide img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.product-cart-swiper{
  padding-block: 20px;
}

.product-cart-swiper .swiper-slide{
  box-shadow: -6px 4px 37px 0px rgba(0,0,0,0.2);
  padding: 45px;
  background-color: var(--white-color);

}

.product-cart-swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}



.colour_box .select_color .color_box {
  width: 30px;
  height: 30px;
  margin-bottom: 0;
  border-radius: 50%;
}
.select_color {
  position: relative;
}

.select_color_input {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 0;
  left: 0;
  opacity: 0;
}
.select_color_input:checked + .color_box{
  padding: 5px;
}
.select_color_input:checked + .color_box:after{
  content: '✓';
  position: absolute;
  bottom: 8px;
  left: 30%;
  color: var(--clr-FFFFFF);
  font-weight: bold;
}

.colour_box {
  padding-bottom: 20px;
  position: relative;
}
.colour_circles {
  display: flex;
  gap: 15px;
}



.quantity_wrapper #quantity{
  text-align: center;
  padding: 0 !important;
  width: 50px;
  height: 50px;
  background: white;
  /* border-radius: 50%; */
  flex: 0;
  border: none !important;
  font-family: "IBMPlexoMono";
  min-width: auto;
}
.quantity_wrapper .input-group{
  align-items: center;
  justify-content: center;
}
.quantity-left-minus,.quantity-right-plus{
  background: transparent;
}
.quantity-left-minus{
  margin-right: 12px;
}
.quantity-right-plus{
  margin-left: 12px;
}
.quantity_wrapper:has(.fa) .fa{
  color: var(--brown);
}
.quantity_input,.colour_box,.size,.reviews_row {
  display: flex;
  gap: 20px;
  align-items:center;
}
.quantity_wrapper .input-group{
  border: 1px solid lightgray;
  border-radius: 10px;
}

.artist_name_tag {
  background: black;
  width: fit-content;
  color: white;
  padding: 10px;
  border-radius: 30px;
}

.product_name , .product_decription  , .product_price , .select_color , .select_size , .quantity{
  color: var(--dark-color);
  text-align: start;
}

.size .select_size , .select_color , .quantity{
  margin: 0px;
}



.buttons_div_parent {
  display: flex;
}

.buttons_div_parent a:first-child {
  width: 145px;
  height: 60px;
  padding: 15px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;

}


.add_to_cart_div a{
  width: 145px;
  height: 60px;
  padding: 15px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  margin-left: 65px;
}

.product_cart_swiper {
  position: unset;
  padding-block: 30px ;
}



/* //////////////////////////////////////////////////////////////////// */
/*your cart table section (proceed to checkout section). */

.your_cart_table table tr{
  border-bottom: 1px solid #707070;
}

.your_cart_table table tr:last-child {
  border-bottom: none;
}

.your_cart_table table th h5{
  text-align: start;
  font-weight: 700;
}



.your_cart_table table{
  margin-top: 100px;
  margin-bottom: 100px;
}

.your_cart_table table td{
  width: 20%;
  vertical-align: middle;
  font-family: 'Poppins', 'sans-serif' ;
  font-size: 30px;
  font-weight: 400;
  line-height: 53px;

}

.table_img_div{
  position: relative;
}

.table_img_div i{
  position: absolute;
  top: 10px;
  left: 10px;
}
  


.table_img_div {
  width: 240px;
  height: 180px;
  padding: 25px;
  box-shadow: 0px 3px 37px 0px rgba(0,0,0,0.1) !important;


}

.table_img_div img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.your_cart_table table a{
  width: 230px;
  height: 60px;
  padding: 15px 15px ;
  display: block;
  margin-top: 50px;

  
}

/* Checkout page stripe modal styling starts here */

.main_modal  .modal-header .close { background: none; border: 0; top: 0; position: absolute; top: 5px; right: 5px; background-color: #f2f2f2; padding: 0; width: 35px; height: 35px; border-radius: 50%; }
.main_modal  .pay_now_btn {margin-top: 20px; text-align: center;}
.main_modal .pay_now_btn .black_btn {width: unset; height: unset; padding: 10px 30px;}
.main_modal  .modal-header .btn-close { width: 35px; height: 35px; border-radius: 50%; position: absolute; right: 9px; margin: 0; top: 10px; background: #f2f2f2 url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat; font-size: 12px; padding: 0px; }
/* Checkout page stripe modal ends here */




















/*Zaffer*/
.modal-dialog.modal-dialog-centered {
    max-width: 800px;
    width: 100%;
}
#navbarSupportedContent {
    height: 80px;
}.top_nav_login_btn {
     height: 100%;
     display: flex;
     align-items: center;
 }
.top_nav_login_btn .nav-item {
    height: 100%;
    display: flex;
    align-items: center;
}
.swiper-button-next, .swiper-button-prev{
    -webkit-border-radius: 5px!important;
    -moz-border-radius: 5px!important;
    border-radius: 5px!important;
}
.banner_right_img {
    position: absolute;
    right: 0px;
    top: 100px;
    margin: unset!important;
}
.manufacturing_section {
    margin-top: 280px;
}

.big_btn {
    padding: 15px 70px!important;
}
.learn_more_btn{
margin-top: 10px;
}
.col-md-5.tailoring_content_sec > h6 {
    margin-top: 25px;
}
.cards_section .slider_cards_images img {
    height: 100%;
    width: 100%;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
.hover_card_heading h5 {
    margin: 0px;
    padding: 12px 15px;
    font-size: 20px;
}
.Hover-card:hover .Hover-card-image .hover_card_heading {
    opacity: 0;
    transition: ease 0.5s;
}
.swiper-pagination-bullet {
    border: 4px solid #DCDCDC;
    padding: 6px;
    background: #DCDCDC!important;}
.swiper-pagination-bullet-active {
    background: #1D1E32!important;
}
.Hover-card .Hover-card-content {
    padding: 0px 10px;
}



/* Fixing styling starts from here */

/* Home page fixing starts from here */

.banner_right_img {width: 50%;height: 100%; object-fit: cover; object-position: center;}
.top_bg_sec .swiper-button-next {right: 53%;}
.top_bg_sec .swiper-button-prev {left: unset; right: 56%;}


.corporate_slider {padding-bottom: 80px;}
.corporate_slider .swiper-pagination {bottom: 0; text-align: right;}

.manufacturing_section .tailoring_content_sec .inner_section_about_us_content {max-width: 80%;}

/* Home page fixing ends here */

/* Fixing styling ends here */